.default-article__teacher .teacher-photo{
    border-radius: 16px;
    overflow: hidden;
    margin-bottom: 25px;
}
.default-article__teacher .teacher-photo img{
    aspect-ratio: 3 / 4;
    object-fit: cover;
}
.default-article__teacher .teacher-contacts {
    border: 1px solid #e3e8e5;
    border-radius: 24px;
    padding: 24px;
    gap: 15px;
    transition: .3s ease-in-out;
}

.default-article__teacher .teacher-contacts .title-block {
    font-weight: 700;
    color: var(--foreground);
    font-family: 'PTSerif', sans-serif;
    font-size: 16px;
    margin-bottom: 12px;
}

.default-article__teacher .teacher-contacts .contact-item {
    color: #6d7873;
    font-size: 14px;
}

.default-article__teacher .teacher-contacts .contact-item:not(.contact-item__social) {
    gap: 12px;
}

.default-article__teacher .teacher-contacts .contact-item:not(.contact-item__social):not(:last-child) {
    margin-bottom: 8px;
}


.default-article__teacher .teacher-contacts .contact-item:not(.contact-item__social) svg {
    color: var(--primary);
}


.default-article__teacher .teacher-contacts .contact-item__social {
    color: #6d7873;
    font-size: 12px;
    background-color: #eef1ef80;
    border: 1px solid #e3e8e5;
    border-radius: 30px;
    height: 36px;
    width: 36px;
    display: inline-flex;
    align-items: center;
    justify-content: center
}

.default-article__teacher .teacher-contacts .contact-item__social:not(:last-child) {
    margin-right: 8px;
}

.default-article__teacher .teacher-contacts .contact-item svg {
    width: 16px;
    height: 16px;
}

.default-article__teacher .section-article-news {
    background-color: #eef1ef;
    padding: 64px 0;
}


.default-article__teacher  .awards-list:before {
    content: "";
    height: 100%;
    width: 2px;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #eef1ef;
}

.default-article__teacher  .award-item__date {
    padding-left: 35px;
    position: absolute;
    font-size: 16px;
    font-weight: 600;
    color: #333232;
}

.default-article__teacher  .award-item__date:before{
    content: "";
    height: 20px;
    width: 20px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: var(--primary);
    position: absolute;
    left: -10px;
    top: 0;
}


.default-article__teacher .award-item__list {
    margin-left: 100px;
}

.default-article__teacher .award-item__list {
    margin-top: 20px;
    margin-bottom: 20px;
}

.default-article__teacher .award-item__single {
    font-size: 15px;
    margin-bottom: 10px;
}


@media (min-width: 1400px) {
    .default-article__teacher .award-item__single {
        font-size: 17px;
    }
}